.detail-pr
{
	    margin-top: 10px;
    border-top: 1px solid #ccc;
    margin:0 15px;
}
.detail-pr h1
{
	       font-size: 23px;
    line-height: 44px;
    padding-left: 40px;

}
.detail-pr .image-left
{
	padding-left: 50px;
}
.detail-pr .right 
{
	line-height: 30px;
	font-size: 14px;
}
.detail-pr .right .detail_info .title
{
	font-size: 21px;
    
}
.detail-pr .right .detail_info .price
{
	    font-size: 18px;
    color: red;
    font-weight: 600;
    margin: 10px 1px;
    margin-bottom: 1px;
}
.detail-pr .right .dathang .btn_dathang
{
	    margin-left: 15px;
}
.detail-pr .right .dathang .btn_dathang a
{
	    color: #fff;
    background: #c9a211;
    padding: 3px 9px;
    border-radius: 4px;
}
.detail-pr .right .dathang select
{
	    margin-left: 10px;
    height: 23px;
    border-radius: 3px;
    width: 55px;
}
.detail-pr .right .contact-content
{
	margin-top: 10px;
}
.detail-pr .right .contact-content strong
{
	    font-size: 16px;
}